<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<body>

   

   

            <video autoplay muted loop class="background">
                    <source src="assets/space.mp4" type="video/mp4">        
                  </video>
                     


                  

<div id="menu">
  
        <div id ="buttons">

            <input id="active" type=button onClick="parent.location='level1.html'" value='START GAME'>

             <input id="none" type=button onClick="" value='SCORES'>
            <input id="none" type=button onClick="" value='CREDIT'>



    </div>


</div>







      





    <div class="info">
<h3>Tutorial</h3>
<p>

Move with Arrows.
Fire with X.

</p>

    </div>
    <p>V.0.9.7</p>
</body>
</html>